---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: x86
  version: 3.21.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.6-x86.tar.gz
  iso: alpine-minirootfs-3.21.6-x86.tar.gz
  date: 2026-01-27
  time: 21:22:07
  size: 3345122
  sha256: d2e63aae35c261c799207bdf25935f0c244f7da95cfff47ca682c94125d22a44
  sha512: cf1702ca7440faa6528f95f7dfdad17c72530ee2d66f7ec1767cfd03709eca06140f5f0bd2e6bcc5253312c62800028602d928061d6063995681908a55d766e5
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: x86
  version: 3.21.6
  flavor: alpine-netboot
  file: alpine-netboot-3.21.6-x86.tar.gz
  iso: alpine-netboot-3.21.6-x86.tar.gz
  date: 2026-01-27
  time: 21:23:49
  size: 201351307
  sha256: 12bffce2365cecbd1afd996eb45de44313d1559c80511b327289254a80cb058f
  sha512: 2f6a487615e4966cea1f6de0d199c7117573a978b01389b662156c63df7f057a2eaf16f6e20020487001da12a9730cab7c04e9f472eb07c291ebe128ba265163
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: x86
  version: 3.21.6
  flavor: alpine-standard
  file: alpine-standard-3.21.6-x86.iso
  iso: alpine-standard-3.21.6-x86.iso
  date: 2026-01-27
  time: 21:25:12
  size: 220200960
  sha256: 48b869d2c0b5365ef9ddb04625b19b719219a14f8b83292e4594f3ea54d99696
  sha512: 8832f3531c87485be00d6f9fed6a198ef5e42e8d8f1761e3617b85904b983c34cf9a3141405cee6bc4529f0858351ca35e0c9825dba474fb3febed4c3d0b8a4c
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.21
  arch: x86
  version: 3.21.6
  flavor: alpine-extended
  file: alpine-extended-3.21.6-x86.iso
  iso: alpine-extended-3.21.6-x86.iso
  date: 2026-01-27
  time: 21:26:16
  size: 973078528
  sha256: af0c384956192e09e2bc0e7aed4af930f4c6e262c09dc20bcb16a59089a3a5ca
  sha512: 5ad256a1b076e84d012aa5d34b97fbda46d41bd54156257f576a3e2154e01e876a08a9b56422bfd683f390e0582088aca27406c0d88520187b93d9cf2f7d9f1b
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: x86
  version: 3.21.6
  flavor: alpine-virt
  file: alpine-virt-3.21.6-x86.iso
  iso: alpine-virt-3.21.6-x86.iso
  date: 2026-01-27
  time: 21:26:47
  size: 51380224
  sha256: 23368c2d4d94aecc2ea1d8855fe80889d6a7c40ab2aecc9da9934ba5b3a0d3bd
  sha512: ec730e06068adedd5b72b92e25573958909931aca3394c559a438053214bf1540efe945900b4a83667e7f4e6cddfdd41a08d4a91d717c55fa3bf89e591999524
